#header {
	BACKGROUND: url(header_gray.png) no-repeat center top
}
A {
	COLOR: #0079f0; TEXT-DECORATION: underline
}
#leftcol A {
	COLOR: #000000
}
#leftcol A:hover {
	COLOR: #fff
}
#leftcol .moduletable H3 {
	BACKGROUND: url(module_gray_h3.png) #0079f0 no-repeat left center; FONT: bold 15px/30px "Lucida Grande", Lucida, Verdana, sans-serif; COLOR: #fff
}
#leftcol DIV.moduletable .contentheading A.contentpagetitle {
	COLOR: #0079f0; BORDER-BOTTOM: #666 1px solid; TEXT-DECORATION: none
}
#leftcol DIV.moduletable .contentheading A.contentpagetitle:visited {
	COLOR: #0079f0; BORDER-BOTTOM: #666 1px solid; TEXT-DECORATION: none
}
DIV.moduletable TD.contentheading A.contentpagetitle:hover {
	COLOR: #0079f0; TEXT-DECORATION: none
}
DIV.moduletable A.contentpagetitle {
	BACKGROUND: url(graydot.png) no-repeat left center; COLOR: #0079f0; TEXT-DECORATION: none
}
DIV.moduletable A.contentpagetitle:visited {
	BACKGROUND: url(graydot.png) no-repeat left center; COLOR: #0079f0; TEXT-DECORATION: none
}
DIV.left .moduletable H3 {
	PADDING-LEFT: 25px; BACKGROUND: url(left_gray.png) #0079f0 no-repeat 0px 50%; COLOR: #fff; TEXT-ALIGN: left
}
DIV.right .moduletable H3 {
	PADDING-RIGHT: 25px; BACKGROUND: url(right_gray.png) #0079f0 no-repeat 100% 50%; COLOR: #fff; TEXT-ALIGN: right
}
DIV.modulewrap_wide DIV.right_wide .moduletable H3 {
	BACKGROUND: url(left_gray.png) #0079f0 no-repeat 0% 50%; WIDTH: 946px; COLOR: #fff; TEXT-INDENT: 10px; LINE-HEIGHT: 30px; POSITION: relative; HEIGHT: 30px
}
DIV.modulewrap_wide DIV.left_wide .moduletable H3 {
	BACKGROUND: url(left_gray.png) #0079f0 no-repeat 0% 50%; WIDTH: 946px; COLOR: #fff; TEXT-INDENT: 10px; LINE-HEIGHT: 30px; POSITION: relative; HEIGHT: 30px
}
DIV.modulewrap .right_wide .moduletable H3 {
	PADDING-LEFT: 25px; BACKGROUND: url(left_gray.png) #0079f0 no-repeat 0% 50%; WIDTH: 690px; COLOR: #fff; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: left
}
DIV.modulewrap .left_wide .moduletable H3 {
	PADDING-LEFT: 25px; BACKGROUND: url(left_gray.png) #0079f0 no-repeat 0% 50%; WIDTH: 690px; COLOR: #fff; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: left
}
DIV.moduletable .contentheading A.contentpagetitle {
	PADDING-LEFT: 19px; FONT-SIZE: 0.9em; BACKGROUND: url(graydot.png) no-repeat left center; COLOR: #0079f0; LINE-HEIGHT: 1.25em
}
DIV.moduletable .contentheading A.contentpagetitle:visited {
	PADDING-LEFT: 19px; FONT-SIZE: 0.9em; BACKGROUND: url(graydot.png) no-repeat left center; COLOR: #0079f0; LINE-HEIGHT: 1.25em
}
TD.contentheading {
	FONT: 1.75em "Helvetica Neue",Helvetica, Arial, Verdana, serif; WIDTH: 99%; COLOR: #0079f0; BORDER-BOTTOM: #333 1px solid
}
.componentheading {
	COLOR: #0079f0; BORDER-BOTTOM-STYLE: none
}
A.contentpagetitle {
	WIDTH: 100%; COLOR: #0079f0
}
.contentpagetitle A {
	WIDTH: 100%; COLOR: #0079f0
}
.contentpagetitle A:visited {
	WIDTH: 100%; COLOR: #0079f0
}
#mainbody H1 {
	FONT: 2em/1.5em "Helvetica Neue", Helvetica, Arial, Verdana, serif; COLOR: #0079f0; LETTER-SPACING: -1px
}
#mainbody H2 {
	FONT: 1.75em/1.75em "Helvetica Neue", Helvetica, Arial, Verdana, serif; COLOR: #79b700; LETTER-SPACING: -1px
}
#mainbody H3 {
	FONT: 1.5em/1.75em "Helvetica Neue", Helvetica, Arial, Verdana, serif; COLOR: #ccc; LETTER-SPACING: -1px
}
#mainbody H4 {
	FONT: 1.25em/1.5em "Helvetica Neue", Helvetica, Arial, Verdana, serif; COLOR: #fff; LETTER-SPACING: -1px
}
